• Hi zusammen,


    ich habe gerade gesehen, dass Version 1.1.1 bereitsteht.

    Installiert ist aktuell Version 1.0.4


    Das Update wird gestartet, läuft aber auf einen Fehler (bei 36%):



    Würde mich freuen, wenn wir das Problem beheben können.

    Braucht Ihr weitere Daten, gerne melden ;)


    Viele Grüße

    Tardar

  • Bitte entschuldige meine späte Antwort. Ich hatte das mobil gelesen und dann leider wieder vergessen …


    Kann es sein, dass du das Update bereits einmal gestartet hast? Es sieht nämlich so aus, als ob das teilweise bereits durchlief und dadurch die mit Version 1.1.0 hinzugekommenen Datenbank-Tabellen bereits vorhanden sind.